# Generated by Django 4.1.3 on 2022-11-21 05:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0005_alter_dishes_image_alter_place_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='menu',
            field=models.URLField(default='https:/www.testmenu.com', max_length=300),
            preserve_default=False,
        ),
    ]
